/* main body font control */
body {
	font: 12px normal Arial, Helvetica, sans-serif;
}

#center_rail { margin-right: 0px; width: 600px; }

#classifieds_link_box a{
    background-image:url(/images/nav_bullet_red.gif);
    background-repeat:no-repeat;
    background-position:center left;
    padding-left:15px;
    line-height: 1.5em;
}
.navigation {
    margin-top: 10px;
}
.navigation .header {
    border-color:-moz-use-text-color -moz-use-text-color #900;
    color: #900;
}

.more_container { clear: both; } 

.container_promo_body {
padding:5px;
text-align:left;
margin-bottom: 10px;
}
.container_photo_center {
text-align:center;
}
.container_promo_header {
background-color:#666666;
color:#FFFFFF;
font-weight:bold;
text-align:center;
}
.jobs_widget_large {
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
}
.financial_markets, .financial_markets_header {
    text-align: center;
    border: 2px solid #007B01;
    left-padding: auto;
    right-padding: auto;
    padding: 2px;
    
}
.financial_markets table {
    margin: 0 auto;
}
.financial_markets_header {
    font-weight: bold;
    background-color: #007B01; 
    color: #fff;
}
.nie {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

a, a:visited, a:active {
    color: #900;
}
a:hover {
    color:#c00;
    text-decoration: underline;
}
#pagetitle {
    border-bottom:6px double #CCCCCC;
    margin:10px 0pt;
    overflow:hidden;
}
#date_display {
    color:#666666;
    float:right;
    font-size:10px;
}
#backHome {
    color:#666666;
    float:left;
    font-size:10px;
}
body.story #storyAssets {
    width: 300px;
}
/* image styles */
.image_highlight {
text-align:center;
padding:0;
margin: 0 4px 4px 0;
}
.image_highlight,
 body.story #storyAssets #mainImage div.image
{background-color:#fff;}
/* Story and Headline Link Styles */
.content .section h2 {text-transform:uppercase;}
.story h1 a {font-size:16px;font-weight:bold;}
.story_list h1 a {font-size:12px;font-weight:normal;}
.section .story {font-size:12px;line-height:16px;}
.section h3 {font-size:14px;}
.section h2 {margin-bottom: 0.5em;}
.span3 .story p {font-size:12px;}
.showme a {text-transform:uppercase;text-decoration:none;}
div.section h3, div.section h2 {margin-top:15px;}
/* hidden h2 headers */
.daily_stack .section185 h2 {display:none;}
/* other story and story list styles */
#storyBody h3 {text-decoration:none;font-style:normal;}
.story p {line-height: 1.2em;padding-top:0.8em;}
.storyPubDate {font-size:10px;}
div#additionalImages {display:none;}
.user_comments {font-size:12px;}
.imageByline
{
   font-size:10px;
    color:#666666;
    text-align:left;
    margin:2px 5px 0 0;
}
div.section.top_stories_detailed h1 {display:block;}
div.section.top_stories_top_image h1 {display:block;}

.horoscopes li {
    padding-bottom:10px;
    padding-left: 180px;
}
.horoscopes li a {
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;    
}
.dateRange {
    color: #999;
    font-size: 12px;
    padding-left: 5px;
}
.container_image_right {
    float: right;
    width: 210px;
    padding-left: 5px;
}
.top_stories_top_image .story {
    clear: none;
}
.daily_top_story .main_image a img {
    float: right;
    padding-left: 5px; 
}
.daily_top_story h1 {
    text-align: left;
    font-size: 18px;
}
.daily_top_story h5 {
    text-align: left;
    font-size: 0.80em;
    display: inline;
    font-weight: normal;
}
.daily_top_story .byline {
    color: #666;
}
.daily_top_story p {
    padding-top: 4px;
}
.story .advertisement {padding-bottom: 20px;}
.printable #shirttail {
font-weight: bold;
}
#myclassifieds {
        padding: 3px 5px 0 5px;
	float:right;
        text-align: center;
}

#searchBar_homepage {
	padding: 3px 0 0 5px;
	float: left;
	text-align: center;
}


div#most_popular {
border-width: 1px 1px 2px 2px;
border-style: solid;
border-color: black;
float: right;
padding: 5px;
padding-bottom: 0em;
margin-left: 10px;
clear: right;
width: 50%;
}


/* FOLLOWING CODE IS FOR CAREERBUILDER.COM TOP JOBS */

#col2 .lft_column, #center_rail .lft_column { float:left; width:60%; margin-top:0; padding-top:0; }

#col2 .rt_column, #center_rail .rt_column {width:40%; margin-top:0; padding-top:0; float:left; }

.rt_column {clear:left; }

#col2 .heading, #center_rail.heading {width:100px}

#col2 .heading p, #center_rail .heading p {border-bottom:#0D1F61 inset; padding-bottom:10px; }

#col2 #cb_logo, #center_rail #cb_logo { float:right; }

#col2 .heading_bttm, #center_rail .heading_bttm { clear:both; }

#col2 h4, #center_rail h4 { font-size:14px; font-weight:bold; margin-bottom:10px; }

#col2 .timeframe_links, #center_rail .timeframe_links { font-size: 0.85em; margin-bottom: 10px; }

#col2 .box1, #center_rail .box1, .box2, .box3 { padding:10px; }

#col2 .box1, #center_rail .box1 { border:1px solid #f90; }

#col2 .box2, #center_rail .box2 { border:1px solid #E7E9EF; }

#col2 .box3, #center_rail .box3 { border:2px solid #F90; }

#col2 .hlt_txt_lg1, #center_rail .hlt_txt_lg1, .hlt_txt_lg2, .hlt_txt_lg3, hlt_txt_lg4 { padding: 0px 4px; font-size: 1.25em; font-weight:bold; color:#FFF; } 
#col2 .hlt_txt_lg1, #center_rail .hlt_txt_lg1 { background: #f56600; }

#col2 .hlt_txt_lg2, #center_rail .hlt_txt_lg2 { background:#0D1F61; }

#col2 .hlt_txt_lg3, #center_rail .hlt_txt_lg3 {background:#666666 none repeat scroll 0%; }

#col2 .hlt_txt_lg4, #center_rail .hlt_txt_lg4 { background: #EFEFEF; color:#000; }

#col2 .hlt_txt_sm, #center_rail .hlt_txt_sm { background: #F56600; float:right; padding-left:4px; padding-right:4px; margin-top:-7px; }

#col2 .hlt_txt_sm a, #center_rail .hlt_txt_sm a { color:#fff; }

#col2 label, #center_rail label {display:block; margin-bottom:10px }

#col2 fieldset, #center_rail fieldset { margin-bottom: 10px; margin-right:10px; }

#col2 fieldset ul, #center_rail fieldset ul { list-style-type:circle; padding-left: 10px; }

#col2 label span, #center_rail label span { display:block; }

#col2 .signin, #center_rail .signin { text-decoration:none; color:#f56600; font-weight:bold; }

#col2 .cb_socket, #center_rail .cb_socket { padding: 5px; border: 5px solid #CDF; }

#col2 .cb_socket A, #center_rail .cb_socket A { text-decoration:none; color:#39C, font-size:11px; font-family:arial,helvetica }

.jobs_widget_large .main_box { backgroung:#FFFFCC; padding: 8px; border: 1px #CCCCCC solid; border-top:none; }

.jobs_widget_large h5 { font-weight:bold; font-family: Arial,Helvetica; font-size:12px; }

.jobs_widget_large input[type="text"] { width: 175px;}

.jobs_widget_large .button input { margin: 5px 0 5px 50px; }

.jobs_widget_large select {width:180px; }


/* END CAREERBUILDER.COM */

#section446 #center_rail .content {
	padding: 0;
}

#pagetitle .myYahooButton { margin-left: 5px;}

#addthis { text-align: right; float: right;}

a.gallery{background: url(http://static.mcclatchyinteractive.com/images/mi/icons/photo.gif) no-repeat; padding-left:20px;}
